MDL-66262 env: Moodle 3.6.x and 3.7.x do not support PHP 7.4
authorEloy Lafuente (stronk7) <stronk7@moodle.org>
Fri, 13 Sep 2019 15:41:53 +0000 (17:41 +0200)
committerEloy Lafuente (stronk7) <stronk7@moodle.org>
Fri, 13 Sep 2019 15:41:53 +0000 (17:41 +0200)
commitc2617a2878250599d8bc398d63e4a99e0dc109f6
treef7d638cb1d8bc07f85058cf7a7ebef76458dbfe8
parent1c3efe48f885797433397eca56f9a0239b6fe547
MDL-66262 env: Moodle 3.6.x and 3.7.x do not support PHP 7.4
admin/environment.xml
lang/en/admin.php
lib/environmentlib.php